<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Console gadget</name>
  <namespace>Example.You</namespace>
  <version>1.0.0.0</version>
  <author name="Your Name">
    <info url="www.tf1.fr" />
  </author>
  <copyright>&#169; 2006</copyright>
  <description>My first gadget</description>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="main.html" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="1.0" />
    </host>
  </hosts>
</gadget>
